
"0SD-HE-m6y.text" = "9:00";
"4Eh-hh-84T.normalTitle" = "Two-Way Audio";
"4ol-dw-GX9.normalTitle" = "Update";
"68c-It-TWh.text" = "00:00";
"6Za-cr-nzm.title" = "Cancel";
"6yZ-4A-Vvl.title" = "Delete";
"8Y3-zX-Cnw.text" = "Device Name";
"9VV-np-Xv9.text" = "123456789";
"AUI-sk-GM6.text" = "PIR Event Occurred";
"Bu9-Qz-3Ij.normalTitle" = "Video in SD Card";
"E3a-LC-jG1.normalTitle" = "Cloud Storage";
"65F-6b-mmg.normalTitle" = "SDK Cloud Storage";
"EOh-Lf-fJU.title" = "Item";
"ESG-x4-J8R.text" = "00:00";
"F62-D9-UTh.segmentTitles[0]" = "Me";
"F62-D9-UTh.segmentTitles[1]" = "Share";
"IqR-oy-XmU.text" = "  00:00";
"JEB-Q6-XNh.normalTitle" = "HD";
"Jqc-fA-IF7.normalTitle" = "Add to EZVIZ Group";
"MZk-cJ-Fkp.normalTitle" = "Video Recorded on Alarm";
"QVM-WI-RUj.text" = "2015/11/18 19:12:22";
"SpQ-pQ-wyI.text" = "From: 123456789";
"TXG-Z3-M8g.title" = "Log Out";
"UHi-Q3-DiS.text" = "9:00";
"UlQ-aK-1VP.normalTitle" = "Fluent";
"WSh-Ao-McO.normalTitle" = "Balance";
"Yrc-c9-rvb.text" = "  00:00";
"arc-1g-3CP.text" = "00:00";
"cQF-0W-PL0.title" = "OK";
"ckd-hd-wtP.text" = "Updating...";
"eaB-Su-wjk.title" = "Test";
"es2-2O-C6T.normalTitle" = "Record";
"fUI-tR-jyG.normalTitle" = "PTZ";
"oq1-TQ-afe.text" = "PIR Event";
"pg3-8C-ucI.text" = "No data.";
"r1W-d8-Rg7.placeholder" = "Input the device name.";
"ruu-Hg-3Tx.text" = "00:00";
"skK-Ar-y6h.normalTitle" = "HD";
"tHi-Fa-i4d.title" = "Mark as Read";
"u19-7q-vxu.text" = "No message.";
"uxM-3S-gu1.normalTitle" = "Capture";
"wEO-O3-gSJ.normalTitle" = "Picture";
"xQS-rQ-Xez.normalTitle" = "Video";
"xdQ-Ec-12V.normalTitle" = "Save";
"xj6-wT-AiB.text" = "Up to 50 characters are allowed.";
"xta-Lo-bjB.text" = "From: C2mini";
"yuu-Ju-MKr.text" = "C2S";
"1C2-h4-aCy.text" = "ServerArea:";
"opy-s3-SHC.text" = "Note: choose area according to country of using your country";
"4Ll-EX-cKv.placeholder" = "obtain from developer website or technical support";
"Bsw-Vj-bCc.placeholder" = "obtain from developer website or technical support";
"9pf-P2-LLz.placeholder" = "(optional)input a specified device to only show it in device list!";
"1B1-BI-0KC.text" = "Specified Device";
"ccn-b5-gqh.normalTitle" = "SDK Init";
"EGC-Bl-0Qi.text" = "start experience by ezviz account";

